namespace Valg.EVA.Skanning.JobManagement.Startup.UI.Counting
{
    
    
    
    public partial class StartCountingButtonView : ContextAwareControl
    {
        public StartCountingButtonView()
        {
            InitializeComponent();
        }
    }
}
